/*.headerSubText{*/
/*    font-size: 26px;*/
/*    color: #d3d3d3;*/
/*    font-weight: 500;*/
/*    margin-top: 0.17em;*/
/*    display:block;*/
/*}*/

figcaption {
    font-size: 20px;
    font-weight: bold;
    font-family: inherit;
}

.tick>line,
.domain {
    stroke: #ccc;
}

#fig1Container .tick text {
    font-size: 10px;
}

#fig1Container .legend text,
#fig1Container .bar-,
#fig1Container .n-axis-title {
    font-size: 14px;
}

#fig1Container .c0 .tick text {
    transform: translate(-8px, 0px) rotate(-45deg);
    text-anchor: end;
}

#fig2Container .bars text,
#fig2Container .legend text,
#fig2Container .n-axis-title {
    font-size: 14px;
}

#fig4Container .bars text,
#fig4Container .legend text,
#fig4Container .n-axis-title {
    font-size: 14px;
}
#fig4Container .c0 text {
    font-size: 11px;
}
 #fig4Container .n text {
    font-size: 10px;
}

#fig6dropdown {
    max-width: 300px;
}

#fig6Container .c-axis-title,
#fig6ContainerTest .c-axis-title {
    display: none;
}

#fig6Container .c0 text {
    font-size: 11px;
}
#fig6Container .legend text {
    font-size: 11px;
}
#fig6Container .bars text {
     font-size: 16px;
}
#fig6Container .n-axis-title {
    font-size: 14px;
}

.individual-drink {
    max-width: 200px;
}

.individual-label {
    max-width: 300px;
}

.nowrap {
    white-space: nowrap;
}

.contextBox {
    /*background-color: #f5f5f5;*/
    background-color: #eaebed;
    padding: 10px;
    border: #bfbfbf 1px solid;
}

.contextBox h2 {
    margin-top: 10px;
}

/* Tooltip styling */
div.tooltip {
    background-color: white;
    color: black;
    border: 1px solid black;
    border-radius: 5px;
    padding: 10px;
    position: fixed;
    max-width: 200px;
    font-size: 20px;
}

/*for smaller widths*/
@media all and (max-width: 991px) {
    select {
        max-width: 300px;
        text-overflow: ellipsis;
    }
    
    /*figure1*/
    #fig1Container .c0 text, #fig1Container .n text {
        font-size: 13px;
    }
    #fig1Container .c-axis-title, #fig1Container .n-axis-title {
        font-size: 20px;
    }
    #fig1Container .legend text {
      font-size: 16px;
    }
    
    /*figure2*/
    #fig2Container .c0 text, #fig2Container .n text {
        font-size: 13px;
    }
    #fig2Container .c-axis-title, #fig2Container .n-axis-title {
        font-size: 20px;
    }
    #fig2Container .legend text {
      font-size: 16px;
    }
    
    /*figure4*/
    /*#fig4Container .c0 text, #fig4Container .n text {*/
    /*    font-size: 13px;*/
    /*}*/
    
    #fig4Container .legend text{
        font-size: 16px;
    }
    #fig4Container .c-axis-title, #fig4Container .n-axis-title {
        font-size: 20px;
    }
    
    /*figure6*/
    #fig6Container .bars text,
    #fig6Container .n-axis-title {
        font-size: 20px;
    }
}
